Subject: Which Kernel for Ocotea (440GX)?

From: [email-masked] (Wolfgang Wegner)
Date: Tue, 25 Mar 2008 23:07:42 +0100

Hi List,

sorry for the blunt question...

I want to get an Ocotea dev board (AMCC 440GX) up and running.
As I saw from old posts (2004/2005) that this board should be supported,
I simply fetched a 2.6.24 kernel and - could not find a valid target...

It seems that support for 440gx in the arch/ppc tree was disabled, but
not yet ported to arch/powerpc.

As I am new to Linux/PowerPC, could anybody give me a hint either which
kernel version to use that supports 440GX/Ocotea out of the box or if
there is another repository of a more recent kernel where I could get
that?

Thank you very much!

Regards,
Wolfgang